## golang-github-hashicorp-go-raftchunking 0.6.2

=== debian/changelog ===
golang-github-hashicorp-go-raftchunking (0.6.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 20:20:34 +0000

golang-github-hashicorp-go-raftchunking (0.6.2-2) unstable; urgency=medium

  * Standards-Version: 4.4.1.
  * New patch to disable failing test.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Oct 2019 19:31:59 +1100

golang-github-hashicorp-go-raftchunking (0.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #941188).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Sep 2019 15:20:19 +1000
