=== debian/control ===
Source: golang-github-hashicorp-go-raftchunking
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Standards-Version: 4.5.0
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-go-test-deep-dev,
 golang-github-hashicorp-errwrap-dev,
 golang-github-hashicorp-raft-dev (>= 1.1.1~),
 golang-github-mitchellh-copystructure-dev,
 golang-goprotobuf-dev (>= 1.3.2~),
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-raftchunking
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-raftchunking.git
Homepage: https://github.com/hashicorp/go-raftchunking
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hashicorp/go-raftchunking

Package: golang-github-hashicorp-go-raftchunking-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-go-test-deep-dev,
 golang-github-hashicorp-errwrap-dev,
 golang-github-hashicorp-raft-dev (>= 1.1.1~),
 golang-github-mitchellh-copystructure-dev,
 golang-goprotobuf-dev (>= 1.3.2~),
Description: chunking middleware for use by Raft clients
 Chunking middleware library for use by Raft clients.
